
.popup {
	max-width: 900px;
}

.main-menu .navbar-nav > li > a {
	padding: 8px 12px;
}

.nizien {
	visibility: hidden;
	display: none;
}
section.rich-content {
	overflow: hidden;
}
.options {
	padding-left: 20px;
}

a.button  {
	display: inline-block;
	margin-bottom: 20px;
	color: #f9504c;
	color: #f9504c;
	border: 1px solid #f9504c;
	padding: 5px 10px;
	text-transform: uppercase;
	transition: background 0.2s, color 0.2s;
}
a.button:hover,
a.button:focus {
	color: #fff;
	background-color: #f9504c;
}
a.button:active {

}

.contact-row {
	overflow: hidden;
	margin: 0 -15px 30px;
}
.contact-col {
	float: left;
	width: 33.33%;
	padding: 0 15px;
}
.contact-col-1 {
	width: 25%;
}
.contact-col-2 {
	width: 25%;
}
.contact-col-3 {
	width: 50%;
}

.main-slider .curved-layer h2,
.main-slider .curved-layer h3 {
	white-space: normal;
	line-height: 1.1!important;
}
.main-slider .curved-layer a {
	line-height: 1.1!important;
}


@media only screen and (max-width: 890px) {

	.contact-col-1 {
		width: 30%;
	}
	.contact-col-2 {
		width: 30%;
	}
	.contact-col-3 {
		width: 40%;
	}
}

@media only screen and (max-width: 750px) {

	.contact-col-1 {
		width: 50%;
	}
	.contact-col-2 {
		width: 50%;
	}
	.contact-col-3 {
		float: none;
		clear: both;
		width: 100%;
	}
}

@media only screen and (max-width: 650px) {
	a.no-distortion {
		font-size: 14px !important;
	}

	.main-slider .curved-layer h3,
	.main-slider .curved-layer a {
		font-size: 13px !important;
		white-space: normal;
	}
	.main-slider .fa {
		display: none;
	}
}

@media only screen and (max-width: 480px) {

	.contact-col-1 {
		float: none;
		width: 100%;
	}
	.contact-col-2 {
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width: 380px) {
	.tp-banner.revslider-initialised {
		position: static;
		height: auto !important;
	}
	.tp-banner-container {
		position: static !important;
		height: auto !important;
	}
	.tp-simpleresponsive > ul > li {
		position: static!important;
		height: auto !important;
	}

	.tp-revslider-mainul {
		position: static !important;
		height: auto !important;
	}

	.tp-simpleresponsive .caption,
	.tp-simpleresponsive .tp-caption {
		position: static;
	}

	.slotholder {
		position: relative!important;
		width: 100%;
		height: 0!important;
		padding-bottom: 50%;
	}

	.tp-bgimg {
		position: absolute!important;
	}
	.tp-fullwidth-forcer {
		display: none;
	}

	.main-slider .curved-layer,
	.main-slider .curved-layer a,
	.main-slider .curved-layer h3,
	.main-slider .curved-layer h2 {
		transform: none;
	}
}